Enabling php version 5.4 on a 1and1 hosted site

put into a .htaccess file at the top level where php 5.4.x is to be used:

# for 1and1.com sites - to use php5.4.x (needed for akeeba backup pro)
AddHandler x-mapp-php6 .php